table, th, td {
  border: none;
  border-collapse: collapse;
}

table {
  margin-left: 2rem;
  margin-top: 2rem;
  width: 95%;
}

th, .table-top {
  padding: 1rem;
  background-color: #1D2E1D;
  color: #F5F5F5;
  font-size: 1.1em;
  border-right: 1px solid #8d8d8d;
}

td {
  padding: 1rem;
  border-right: 1px solid #8d8d8d;
}

table:last-child {
  border-bottom: 1px solid #8d8d8d;
}

th {
  border-bottom: 1px solid #8d8d8d;
}
